@import "reset-min.css";
body{margin:0;padding:0;background:#fff;font:9pt Tahoma, Geneva, sans-serif}
.left{float: left;} .right{float:right} .clear{clear: both;}
a{text-decoration:none; color:#720E3B} a:hover{color:#000;}
img{max-width:100%;height:auto;display:initial;border:0} 

.scrollup{width:45px;height:45px;text-indent:-9999px;position:fixed;bottom:45px;right:5px;display:none;background: url(../images/btn_top.png) no-repeat;cursor:pointer}
.scrollup:hover{opacity: 0.8;filter: alpha(opacity=80)}

#wrapper,.main-page{width:1225px;margin:auto}
#logo{padding:10px 0}
.position{position:relative}
.hot-line-none,.hot-line,.lang{position:absolute;top:8px;right:0; z-index:10}
.lang a{color:#fff;font-size:10px;margin-left:5px} .lang a:hover{color:#3C5103}
.hot-line{right:65px;margin:0;font-weight:bold;font-size:10pt;color:#013584} .hot-line-none{right:0}

.search_form_top_none,.search_form_top{width:223px;position:absolute;bottom:15px;right:0; z-index:10;height:25px}
.search_form_top_none{top:5px}
.search_form_top #search_form{margin:0;}
#search_form {background:#E9E9E9;padding:5px;margin-bottom:10px}
#search_form .input-search {border:none;float:left;color:#454545;font-size:13px;padding:5px 4px 4px}
#search_form .button-search {cursor:pointer;float:right;background: url(../images/search-btn.png) no-repeat;border:none;height:25px;width:35px;border-radius:3px}

#bg-nav{background:url(../images/nav-bg.png) repeat-x}
#nav{list-style:none;padding:0;margin:0}
#nav li{float:left;position:relative;}
#nav li a{color:#fff;padding:12px 18px 13px;display:block;font-size:10pt;font-weight:bold}
#nav li ul{display:none;margin:0;padding:0 0 2px;list-style:none;width:190px;position:absolute;top:40px;background:#013584;z-index:10;border-radius:0 0 4px 4px}
#nav li:hover ul{display:block}
#nav li ul li{float:none;width:100%;background:none;padding:0}
#nav .selected ul li a,#nav li ul li a{color:#fff;padding:6px 2px 6px 10px;border-bottom:1px solid #fff;font-weight:normal}
#nav li ul li a:hover{background:#6699FF}
#nav li ul li.last a{border-bottom:none}
#nav .selected a, #nav li a:hover{color:#ff0}

#banner{margin-bottom:10px}

#content{padding:10px 0}

.title-cat{background:url(../images/title-cat1.jpg) repeat-x;color:#ff0;padding:10px 5px 10px 15px;margin:0;font-size:14px}
.title-cat.first{border-radius:10px 10px 0 0;-moz-border-radius:10px 10px 0 0;-webkit-border-radius:10px 10px 0 0}

.title-box{background:url(../images/box1head.png) repeat-x;color:#fff;padding:10px 5px 20px 15px;margin:0;font-size:14px}
.title-right{background:url(../images/icon-right.png) no-repeat left 6px;padding:4px 0 4px 23px;color:#CE2021;font-size:14px;font-weight:bold;margin:0 0 5px}

/*Left content*/
#left-content{float:left;width:250px;margin-right:10px}

.sub-new{list-style:none;margin:0;padding:0 5px}
.sub-new li{padding:5px 0;border-bottom:1px dotted #2f2f2f}
.sub-new li a{display:block;color:#444;padding:2px 2px 2px 10px;font-weight:bold;background:url(../images/icon-sub.png) no-repeat left 7px}
.sub-new li a:hover{color:#013584;background:url(../images/icon-sub-hover.png) no-repeat left 7px}
.sub-new li.last{border:none}

.sub-pro{list-style:none;margin:0 0 15px;padding:0;border:1px solid #C52126;border-top:none;border-radius:0 0 8px 8px;}
.sub-pro li a{color:#333;display:block;font-size:12px;border-bottom:1px solid #E6E6E6;padding:7px 10px 7px 10px;background:url(../images/ico-arrow.png) no-repeat 235px 11px;}
.sub-pro li.last a{border:none}
.sub-pro li:last-child a{border:none;border-radius:0 0 7px 7px}
.sub-pro li a:hover{color:#fff;background:#666666 url(../images/ico-arrow-hv.png) no-repeat 235px 11px}
.sub-pro li ul{padding:3px 0 5px 12px;margin:0;list-style:none}
.sub-pro li ul li a{color:#414042;padding:3px 2px 3px 12px;border:none;font-size:9pt;font-weight:normal; background:url(../images/icon-cat.png) no-repeat 0 9px}
.sub-pro li ul li a:hover{color:#f00;background:url(../images/icon-cat-hv.png) no-repeat 0 9px} 

.sub-cat{list-style:none;margin:0 0 15px;padding:0 0 5px;border:1px solid #C52126;border-top:none;border-radius:0 0 8px 8px}
.sub-cat li a{color:#333;display:block;font-size:10pt;border-bottom:1px solid #E6E6E6;padding:8px 10px 8px 10px;background:url(../images/ico-arrow.png) no-repeat 235px 11px;}
.sub-cat li.last a{border:none}
.sub-cat li a:hover{color:#fff;background:#666666 url(../images/ico-arrow-hv.png) no-repeat 235px 11px}
.sub-cat li ul{padding:3px 0 5px 12px;margin:0;list-style:none}
.sub-cat li ul li a{color:#414042;padding:3px 2px 3px 12px;border:none;font-size:9pt;font-weight:normal; background:url(../images/icon-cat.png) no-repeat 0 9px}
.sub-cat li ul li a:hover{color:#f00;background:url(../images/icon-cat-hv.png) no-repeat 0 9px} 

.support{list-style:none;margin:0;padding:0;text-align:center}
.support li {color:#666;font-weight:bold;line-height:1.5em;} .support li  p{margin:0}
.support li img{margin-bottom:8px}

.statistics{color:#666;padding:0 4px 0 10px;margin:0;list-style:none}
.statistics li{padding:2px 0}

.bg-adv{list-style:none;margin:0;padding:5px 0 0 0;text-align:center}
.bg-adv li{padding:0 0 5px 0}

/*Right content*/
#right-content-2{float:left;width:965px}
#right-content{float:left;width:560px;margin-right:10px}

.title-view{color:#65176E;font-size:12pt;margin:0 0 10px;padding:0}

.breadcrumbs{color:#222;font-weight:bold;margin:0 0 10px 5px;line-height:1.6em;font-family:Arial, Helvetica, sans-serif}
.breadcrumbs b{padding:0 3px;color:#383737;position:relative;top:-1px}
.breadcrumbs a{color:#C50E13;font-size:10pt}
.breadcrumbs a:hover{color:#02478F}

.ico-view{text-align:right;margin-top:10px}
.ico-view a{color:#2997CA;padding:0 0 0 17px; margin-left: 1em; background:url(../images/sprite.png) no-repeat 0px -14px}
.ico-view a.go-top{background-position: 2px 2px}
.ico-view a:hover{color:#E3611E}

.list-item,.list-item-cat, .list-video{list-style:none;margin:0;padding:0}
.list-item li, .list-item-cat li, .list-video li {padding:5px 0;text-align:center;border:1px solid #D9DED8;margin:0 10px 10px 0;display:inline-block;vertical-align:top;cursor:pointer;border-radius:2px}
.list-item li:hover a,.list-item-cat li:hover a, .list-video li:hover a{color:#013584}
.list-item li.last-item,.list-item-cat li.last-item , .list-video li.last-item{margin:0 0 10px !important}
.list-item li div,.list-item-cat li div , .list-video li div{padding:2px 0;display:table-cell;vertical-align:middle;text-align:center}

.title-item{margin:5px 0 0;padding:0 2px;font-size:10pt;font-weight:bold}
#scroller li img{margin-bottom:2px} #scroller a,.title-item a{color:#414042;display:block} #scroller a:hover, .list-item li:hover a:hover{color:#f00}
#scroller a{font-weight:bold}
.price{margin:4px 0 0;color:#f90;font-size:14px;font-weight:bold}

.btton-cart{margin:20px 0 25px;text-align:center}
.btton-cart a{background:#C52126;color:#fff;font-weight:bold;padding:10px 15px;border-radius:3px;font-size:12px}

.button-pro{margin:7px 0 3px}
.button-detail,.button-cart{background:#D72523;color:#fff;font-weight:bold;padding:5px 12px;border-radius:3px;font-size:11px}
.button-detail{background:#333}
.list-item li:hover .button-detail:hover , .list-item li:hover .button-detail, .list-item li:hover .button-cart, .button-cart:hover{color:#fff}

/*   Page New  */
.panel-items{list-style: none;text-align:justify;font-size:10pt;margin:0;padding:0}
.panel-items li{cursor:pointer;margin-bottom:8px;padding-bottom:8px;border-bottom:1px dotted #CFB9DE}.panel-items p{margin:0;line-height:1.3em}
.panel-items li.odd,.panel-items li:hover{background:#f9f5f5} .panel-items li:hover img{border:1px solid #CFB9DE}
.panel-items li.last{border:none;padding:0;margin:0} .panel-items li:hover a{color:#C50E13} 
.img{float:left;margin:0 8px 0 0;padding:3px;border:1px solid #ddd;border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px}
.panel-items li h3{margin:0 0 5px 0;font-size:14px;font-weight:bold}
.panel-items li h3 a,.panel-items-index a{color:#414042}
.panel-items li h3 a:hover,.panel-items-index a:hover{color:#FF9900}

.panel-items-index{padding:5px 0;margin:0;list-style:none;}
.panel-items-index li{padding:1px 0;margin:0;border:none}
.panel-items-index li.item-first{padding:0;margin-bottom:8px} 
.panel-items-index li.item-first a{background:none;padding:0}.panel-items-index li.item-first a:hover{background:none}
.panel-items-index li.item-first h3{margin-bottom:8px;font-size:11pt} 
.panel-items-index li a{background:url(../images/icon-index.png) no-repeat 3px 7px;padding:2px 2px 2px 15px}
.panel-items-index li a:hover{background:url(../images/icon-index-hover.png) no-repeat 3px 7px}

/**  items-other  **/
.title-item-other{margin:25px 0 10px;padding-bottom:4px;font-size:11pt;color:#4A4444;font-weight:bold;border-bottom:1px dotted #4A4444}
.items-other{margin:0;padding:0;list-style:none}
.items-other li a span{color:#777;font-style:italic}
.items-other li:hover,.items-other li.odd{background:#f6f6f6}
.items-other li a{color:#013584;background:url(../images/icon-other.gif) no-repeat 5px 6px;padding:5px 5px 5px 27px;display:block} 
.items-other li a:hover{color:#FF9900}

/* paging */
ul.paging{float: right; margin:0; padding:5px 5px 0 0; list-style: none;}
ul.paging li{display: inline;margin:0}
ul.paging .hidden{display: none;}
ul.paging .page a, ul.paging .previous a, ul.paging .first a, ul.paging .next a, ul.paging .last a{background:#333;color:#fff; padding:4px 8px;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px}
ul.paging .page a:hover, ul.paging .previous a:hover, ul.paging .first a:hover, ul.paging .next a:hover, ul.paging .last a:hover, ul.paging .selected a{background:#C50E13}

#column-3{float:right;width:200px}
#video-top{text-align:center;padding:5px}
.main-sub{padding:5px 5px 10px;background:#fff;border:1px solid #C52126;border-top:none;border-radius:0 0 8px 8px;margin-bottom:15px}
.main-preview{margin-bottom:20px}

.main-box{background:#fff;padding:10px;border:1px solid #C52126;border-radius:8px;margin-bottom:15px}
.main-view-video{text-align:center;padding:5px 0}
.main-content p{line-height:1.6em}

.main-video-left{background:url(../images/video-left.png) repeat-y left top;margin:auto}
.main-video-left .main-video-right{background:url(../images/video-right.png) repeat-y right top;text-align:center}
.line-video-1{background:url(../images/video-line-right.png) no-repeat bottom right}
.line-video-2{background:url(../images/video-line-left.png) no-repeat bottom left;padding-bottom:21px}

/*Footer*/
#footer{background:url(../images/bg_footer.jpg) repeat;padding:10px 0;font-size:10pt;color:#fff} #footer a{color:#fff}
.footer-info{float:left;width:500px;}
.copyright{float:right;width:420px;text-align:right}
#nav-footer{list-style:none;margin:0 0 10px;padding:0;text-align:center}
#nav-footer li{display:inline}
#nav-footer li a{padding:0 10px 0 8px;background:url(../images/bkg-pipe1.gif) no-repeat right}
#nav-footer li.last a{background:none}

#footer a:hover{color:#f90} #footer p{margin:0;line-height:1.55em}

/* Error */
.errorSummary{border: 1px solid #f00;padding:2px 0;margin:10px 0 5px 0; -webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
#form-contact .errorSummary ul,.errorSummary ul{margin:0 32px;padding:5px 0; color:red;list-style:disc}
.errorSummary ul li{padding:3px 0}

#form-contact{padding:5px 0}
#form-contact ul label{color:#4A4444;font-weight:700; margin:0;width:130px; float:left}
#form-contact ul{list-style:none;margin:0;padding:0}
#form-contact ul li{padding:4px 0; margin:0}
#form-contact ul input, #form-contact ul textarea{ margin:0 20px 0 0; padding:3px;width:220px; border:1px solid #ddd;border-radius:3px;-moz-border-radius: 3px;-webkit-border-radius:3px}
#form-contact ul textarea{width:300px}
#form-contact ul span{color:#f00;margin:0 5px 0 0}
#form-contact .button-submit{margin:10px 0 5px 30px;background:#333;color:#fff; height:28px;text-align:center; cursor:pointer;width:70px;border:none;font-weight:bold}
#form-contact .button-submit{margin:10px 10px 5px 0}

/** Poll **/
#poll{color:#222;padding:5px;background:#fff;border-left:1px solid #4D76B6;border-right:1px solid #4D76B6}
#poll p{margin:0 0 10px; font-weight: bold}
#poll ul{list-style: none; margin:0; padding: 0}
#poll ul li{margin:3px 0}
#poll ul li label{padding-left:5px}
#poll .button-poll{cursor:pointer;margin:5px 0 0 0;background:#333;border:none;padding:3px 7px;color:#fff;font-weight:bold;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px}

/** Poll Result **/
.poll-title{color:#c00;font-size:140%;font-weight:600;padding:10px 5px 15px 0;margin-top:5px}
#poll-result{width:100%;position:relative;right:1%; margin-bottom: 1em}
#poll-result .bar-title{position:relative;float:left;width:40%;line-height:20px;margin-right:17px;font-weight:bold;text-align:right}
#poll-result .bar-container{position:relative;float:left;width:50%;height:10px;margin:0 0 15px}
#poll-result .bar-container div{background-color:#c40;height:20px; display: block; -webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
#poll-result .bar-container strong{position:absolute;right:-32px;top:0;overflow:hidden}

/* Add to cart */
.form-order{margin:0 0 15px 0;border-radius:0 0 4px 6px;-webkit-border-radius:0 0 4px 6px;-moz-border-radius:0 0 6px 4px}
.form-order thead{background:#C52126;border-right:1px solid #C52126}
.form-order thead tr td{font-weight:bold;padding :5px !important; color:#fff;font-size:10pt}
.form-order tbody tr td{border : 1px solid #ddd;}
.form-order tbody tr .pic-order{padding:5px}
.form-order tbody tr input{border:1px solid #ccc}
.form-order tbody tr td a{color:#444;display:block}
.form-order tbody tr td a:hover{color:#C52126}
.button-order{cursor:pointer; border:none;font-weight:bold;background:#333;padding:5px 7px;color:#fff;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;margin:0 10px 0 0}
.button-order:hover{color:#fff;background:#333}

/* Ordering */
#ordering .form label{color:#333;font-weight:700; margin:0;width:110px; float:left}
#ordering .form{list-style:none;margin:0;padding:0}
#ordering .form li{padding:4px 0; margin:0}
#ordering .form input ,#ordering .form textarea{ margin:0 20px 0 0; padding:3px;width:220px; border:1px solid #ddd;border-radius:3px;-moz-border-radius: 3px;-webkit-border-radius:3px}
#ordering .form textarea{width:330px}
#ordering .form span{color:#f00;margin:0 5px 0 0}
#ordering .form .button-submit{margin:5px 0;background:#C52126;color:#fff; text-align:center; cursor:pointer;border:none;font-weight:bold; padding:5px 30px;border-radius:2px;-moz-border-radius: 2px; -webkit-border-radius:2px; width:auto}

.support-icon-right {
    background: #81b441;
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 99999;
    overflow: hidden;
    width: 150px;
    border-radius: 0 5px 0 0;
    color: #fff!important;
    box-shadow: 0 0 7px rgba(0,0,0,0.4);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    
}
.support-icon-right a {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px!important;
    font-family: Arial;
    color: #fff!important;
    margin: 0!important;
    background-color: #81b441;
    cursor: pointer;
    text-align: center;
    line-height: 30px;
    display: block;
    position: relative;
}

.quick-alo-phone {position: fixed;visibility: hidden;background-color: transparent;width: 200px;height: 200px;cursor: pointer;z-index: 200000 !important;-webkit-backface-visibility: hidden;-webkit-transform: translateZ(0);-webkit-transition: visibility .5s;-moz-transition: visibility .5s;-o-transition: visibility .5s;transition: visibility .5s;}
.quick-alo-phone.quick-alo-show {visibility: visible;}
.quick-alo-phone.quick-alo-green .quick-alo-ph-circle {border-color:#f00;opacity: .5;}
.quick-alo-phone.quick-alo-green:hover .quick-alo-ph-circle{border-color:#75eb50;opacity:.5}

.quick-alo-ph-circle {width: 160px;height: 160px;top: 20px;left: 20px;position: absolute;background-color: transparent;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;border: 2px solid rgba(30,30,30,0.4);border: 2px solid #bfebfc 9;opacity: .1;
-webkit-animation: quick-alo-circle-anim 1.2s infinite ease-in-out;-moz-animation: quick-alo-circle-anim 1.2s infinite ease-in-out;-ms-animation: quick-alo-circle-anim 1.2s infinite ease-in-out;-o-animation: quick-alo-circle-anim 1.2s infinite ease-in-out;
animation: quick-alo-circle-anim 1.2s infinite ease-in-out;-webkit-transition: all .5s;-moz-transition: all .5s;-o-transition: all .5s;
transition: all .5s;-webkit-transform-origin: 50% 50%;-moz-transform-origin: 50% 50%;-ms-transform-origin: 50% 50%;-o-transform-origin: 50% 50%;transform-origin: 50% 50%;}

.quick-alo-ph-circle-fill{width:100px;height:100px;top:50px;left:50px;position:absolute;background-color:#000;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;border:2px solid transparent;opacity:.1;-webkit-animation:quick-alo-circle-fill-anim 2.3s infinite ease-in-out;-moz-animation:quick-alo-circle-fill-anim 2.3s infinite ease-in-out;-ms-animation:quick-alo-circle-fill-anim 2.3s infinite ease-in-out;-o-animation:quick-alo-circle-fill-anim 2.3s infinite ease-in-out;animation:quick-alo-circle-fill-anim 2.3s infinite ease-in-out;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;-webkit-transform-origin:50% 50%;-moz-transform-origin:50% 50%;-ms-transform-origin:50% 50%;-o-transform-origin:50% 50%;transform-origin:50% 50%}
.quick-alo-phone.quick-alo-green .quick-alo-ph-circle-fill {background-color: #f00;opacity: .75 !important;}
.quick-alo-phone:hover .quick-alo-ph-circle-fill{background-color:#75eb50;opacity:.75 !important}

.quick-alo-phone.quick-alo-green .quick-alo-ph-img-circle {background-color:#f00;}
.quick-alo-phone.quick-alo-green:hover .quick-alo-ph-img-circle {background-color: #75eb50}
.quick-alo-ph-img-circle {width: 60px;height: 60px;top: 70px;left: 70px;position: absolute;background: rgba(30,30,30,0.1) url("../images/message503.png") no-repeat center center;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;border: 2px solid transparent;opacity: .7;
-webkit-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;-moz-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;-ms-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;-o-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
animation: quick-alo-circle-img-anim 1s infinite ease-in-out;-webkit-transform-origin: 50% 50%;-moz-transform-origin: 50% 50%;-ms-transform-origin: 50% 50%;-o-transform-origin: 50% 50%;transform-origin: 50% 50%;}

@-moz-keyframes quick-alo-circle-anim{0%{-moz-transform:rotate(0) scale(.5) skew(1deg);opacity:.1;-moz-opacity:.1;-webkit-opacity:.1;-o-opacity:.1}30%{-moz-transform:rotate(0) scale(.7) skew(1deg);opacity:.5;-moz-opacity:.5;-webkit-opacity:.5;-o-opacity:.5}100%{-moz-transform:rotate(0) scale(1) skew(1deg);opacity:.6;-moz-opacity:.6;-webkit-opacity:.6;-o-opacity:.1}}@-webkit-keyframes quick-alo-circle-anim{0%{-webkit-transform:rotate(0) scale(.5) skew(1deg);-webkit-opacity:.1}30%{-webkit-transform:rotate(0) scale(.7) skew(1deg);-webkit-opacity:.5}100%{-webkit-transform:rotate(0) scale(1) skew(1deg);-webkit-opacity:.1}}@-o-keyframes quick-alo-circle-anim{0%{-o-transform:rotate(0) kscale(.5) skew(1deg);-o-opacity:.1}30%{-o-transform:rotate(0) scale(.7) skew(1deg);-o-opacity:.5}100%{-o-transform:rotate(0) scale(1) skew(1deg);-o-opacity:.1}}@-moz-keyframes quick-alo-circle-fill-anim{0%{-moz-transform:rotate(0) scale(.7) skew(1deg);opacity:.2}50%{-moz-transform:rotate(0) -moz-scale(1) skew(1deg);opacity:.2}100%{-moz-transform:rotate(0) scale(.7) skew(1deg);opacity:.2}}@-webkit-keyframes quick-alo-circle-fill-anim{0%{-webkit-transform:rotate(0) scale(.7) skew(1deg);opacity:.2}50%{-webkit-transform:rotate(0) scale(1) skew(1deg);opacity:.2}100%{-webkit-transform:rotate(0) scale(.7) skew(1deg);opacity:.2}}@-o-keyframes quick-alo-circle-fill-anim{0%{-o-transform:rotate(0) scale(.7) skew(1deg);opacity:.2}50%{-o-transform:rotate(0) scale(1) skew(1deg);opacity:.2}100%{-o-transform:rotate(0) scale(.7) skew(1deg);opacity:.2}}@-moz-keyframes quick-alo-circle-img-anim{0%{transform:rotate(0) scale(1) skew(1deg)}10%{-moz-transform:rotate(-25deg) scale(1) skew(1deg)}20%{-moz-transform:rotate(25deg) scale(1) skew(1deg)}30%{-moz-transform:rotate(-25deg) scale(1) skew(1deg)}40%{-moz-transform:rotate(25deg) scale(1) skew(1deg)}50%{-moz-transform:rotate(0) scale(1) skew(1deg)}100%{-moz-transform:rotate(0) scale(1) skew(1deg)}}@-webkit-keyframes quick-alo-circle-img-anim{0%{-webkit-transform:rotate(0) scale(1) skew(1deg)}10%{-webkit-transform:rotate(-25deg) scale(1) skew(1deg)}20%{-webkit-transform:rotate(25deg) scale(1) skew(1deg)}30%{-webkit-transform:rotate(-25deg) scale(1) skew(1deg)}40%{-webkit-transform:rotate(25deg) scale(1) skew(1deg)}50%{-webkit-transform:rotate(0) scale(1) skew(1deg)}100%{-webkit-transform:rotate(0) scale(1) skew(1deg)}}@-o-keyframes quick-alo-circle-img-anim{0%{-o-transform:rotate(0) scale(1) skew(1deg)}10%{-o-transform:rotate(-25deg) scale(1) skew(1deg)}20%{-o-transform:rotate(25deg) scale(1) skew(1deg)}30%{-o-transform:rotate(-25deg) scale(1) skew(1deg)}40%{-o-transform:rotate(25deg) scale(1) skew(1deg)}50%{-o-transform:rotate(0) scale(1) skew(1deg)}100%{-o-transform:rotate(0) scale(1) skew(1deg)}}@-moz-keyframes fadeInRight{0%{opacity:0;-webkit-transform:translate3d(100%, 0, 0);-ms-transform:translate3d(100%, 0, 0);transform:translate3d(100%, 0, 0)}100%{opacity:1;-webkit-transform:none;-ms-transform:none;transform:none}}@-webkit-keyframes fadeInRight{0%{opacity:0;-webkit-transform:translate3d(100%, 0, 0);-ms-transform:translate3d(100%, 0, 0);transform:translate3d(100%, 0, 0)}100%{opacity:1;-webkit-transform:none;-ms-transform:none;transform:none}}@-o-keyframes fadeInRight{0%{opacity:0;-webkit-transform:translate3d(100%, 0, 0);-ms-transform:translate3d(100%, 0, 0);transform:translate3d(100%, 0, 0)}100%{opacity:1;-webkit-transform:none;-ms-transform:none;transform:none}}@keyframes fadeInRight{0%{opacity:0;-webkit-transform:translate3d(100%, 0, 0);-ms-transform:translate3d(100%, 0, 0);transform:translate3d(100%, 0, 0)}100%{opacity:1;-webkit-transform:none;-ms-transform:none;transform:none}}@-moz-keyframes fadeOutRight{0%{opacity:1}100%{opacity:0;-webkit-transform:translate3d(100%, 0, 0);-ms-transform:translate3d(100%, 0, 0);transform:translate3d(100%, 0, 0)}}@-webkit-keyframes fadeOutRight{0%{opacity:1}100%{opacity:0;-webkit-transform:translate3d(100%, 0, 0);-ms-transform:translate3d(100%, 0, 0);transform:translate3d(100%, 0, 0)}}@-o-keyframes fadeOutRight{0%{opacity:1}100%{opacity:0;-webkit-transform:translate3d(100%, 0, 0);-ms-transform:translate3d(100%, 0, 0);transform:translate3d(100%, 0, 0)}}@keyframes fadeOutRight{0%{opacity:1}100%{opacity:0;-webkit-transform:translate3d(100%, 0, 0);-ms-transform:translate3d(100%, 0, 0);transform:translate3d(100%, 0, 0)}}@-moz-keyframes quick-alo-circle-anim{0%{transform:rotate(0) scale(.5) skew(1deg);opacity:.1}30%{transform:rotate(0) scale(.7) skew(1deg);opacity:.5}100%{transform:rotate(0) scale(1) skew(1deg);opacity:.1}}@-webkit-keyframes quick-alo-circle-anim{0%{transform:rotate(0) scale(.5) skew(1deg);opacity:.1}30%{transform:rotate(0) scale(.7) skew(1deg);opacity:.5}100%{transform:rotate(0) scale(1) skew(1deg);opacity:.1}}@-o-keyframes quick-alo-circle-anim{0%{transform:rotate(0) scale(.5) skew(1deg);opacity:.1}30%{transform:rotate(0) scale(.7) skew(1deg);opacity:.5}100%{transform:rotate(0) scale(1) skew(1deg);opacity:.1}}@keyframes quick-alo-circle-anim{0%{transform:rotate(0) scale(.5) skew(1deg);opacity:.1}30%{transform:rotate(0) scale(.7) skew(1deg);opacity:.5}100%{transform:rotate(0) scale(1) skew(1deg);opacity:.1}}@-moz-keyframes quick-alo-circle-fill-anim{0%{transform:rotate(0) scale(.7) skew(1deg);opacity:.2}50%{transform:rotate(0) scale(1) skew(1deg);opacity:.2}100%{transform:rotate(0) scale(.7) skew(1deg);opacity:.2}}@-webkit-keyframes quick-alo-circle-fill-anim{0%{transform:rotate(0) scale(.7) skew(1deg);opacity:.2}50%{transform:rotate(0) scale(1) skew(1deg);opacity:.2}100%{transform:rotate(0) scale(.7) skew(1deg);opacity:.2}}@-o-keyframes quick-alo-circle-fill-anim{0%{transform:rotate(0) scale(.7) skew(1deg);opacity:.2}50%{transform:rotate(0) scale(1) skew(1deg);opacity:.2}100%{transform:rotate(0) scale(.7) skew(1deg);opacity:.2}}@keyframes quick-alo-circle-fill-anim{0%{transform:rotate(0) scale(.7) skew(1deg);opacity:.2}50%{transform:rotate(0) scale(1) skew(1deg);opacity:.2}100%{transform:rotate(0) scale(.7) skew(1deg);opacity:.2}}@-moz-keyframes quick-alo-circle-img-anim{0%{transform:rotate(0) scale(1) skew(1deg)}10%{transform:rotate(-25deg) scale(1) skew(1deg)}20%{transform:rotate(25deg) scale(1) skew(1deg)}30%{transform:rotate(-25deg) scale(1) skew(1deg)}40%{transform:rotate(25deg) scale(1) skew(1deg)}50%{transform:rotate(0) scale(1) skew(1deg)}100%{transform:rotate(0) scale(1) skew(1deg)}}@-webkit-keyframes quick-alo-circle-img-anim{0%{transform:rotate(0) scale(1) skew(1deg)}10%{transform:rotate(-25deg) scale(1) skew(1deg)}20%{transform:rotate(25deg) scale(1) skew(1deg)}30%{transform:rotate(-25deg) scale(1) skew(1deg)}40%{transform:rotate(25deg) scale(1) skew(1deg)}50%{transform:rotate(0) scale(1) skew(1deg)}100%{transform:rotate(0) scale(1) skew(1deg)}}@-o-keyframes quick-alo-circle-img-anim{0%{transform:rotate(0) scale(1) skew(1deg)}10%{transform:rotate(-25deg) scale(1) skew(1deg)}20%{transform:rotate(25deg) scale(1) skew(1deg)}30%{transform:rotate(-25deg) scale(1) skew(1deg)}40%{transform:rotate(25deg) scale(1) skew(1deg)}50%{transform:rotate(0) scale(1) skew(1deg)}100%{transform:rotate(0) scale(1) skew(1deg)}}@keyframes quick-alo-circle-img-anim{0%{transform:rotate(0) scale(1) skew(1deg)}10%{transform:rotate(-25deg) scale(1) skew(1deg)}20%{transform:rotate(25deg) scale(1) skew(1deg)}30%{transform:rotate(-25deg) scale(1) skew(1deg)}40%{transform:rotate(25deg) scale(1) skew(1deg)}50%{transform:rotate(0) scale(1) skew(1deg)}100%{transform:rotate(0) scale(1) skew(1deg)}}
